# Sale Order Line Remove

This module allows the removal of sale order lines even after the order has been confirmed, under certain conditions. Specifically, a sale order line can be removed if:

- It has not been invoiced.
- It has not been delivered.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

Once the module is installed:

1. Go to a sale order.
2. You can now delete a sale order line if it hasn’t been invoiced or delivered.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ForgeFlow

### Contributors

- Joan Sisquella <joan.sisquella@forgeflow.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.